[POP_Cmd]
	access:
		0.:    設定移動倍數= 0.,即為歸零
		abc:   just for testing
		123.4: just for testing
Cmd0=explode(0.,"abc", 123.4),歸零
	1.:    設定移動倍數= 1.
	"try your best":   just for testing
	678.9: just for testing
Cmd1=explode(1.,"try your best", 678.9),炸開